<?php
/*
Plugin Name: BrewPixel Gravity Forms Polls Surveys Research Tests Add-On
Plugin URI: https://brewpixel.com
Description: Polls, Surveys and Research Tests Add-on for Gravity Forms
Version: 1.0.0
Author: BrewPixel
Author URI: https://brewpixel.com
License: GPL-2.0+
Text Domain: brewpixel-gravityforms-polls-surveys-researchtests
Domain Path: /languages
*/

define( 'GF_POLLS_SURVEYS_RESEARCHTESTS_VERSION', '1.1.8' );

add_action( 'gform_loaded', array( 'GF_Polls_Surveys_Research_Tests_Bootstrap', 'load' ), 5 );

class GF_Polls_Surveys_Research_Tests_Bootstrap {

	public static function load(){

		if ( ! method_exists( 'GFForms', 'include_addon_framework' ) ) {
			return;
		}

		require_once( 'class-gf-polls.php' );

		GFAddOn::register( 'GFPollsSurveysResearchTests' );
	}

}

function gf_polls_surveys_researchtests(){
	return GFPollsSurveysResearchTests::get_instance();
}
